body {
    font-family: 'Muli', sans-serif;
}
.nopadding {
    padding: 0px;
}
.imgwidth img {
    width: 100%;
}
.norow {
    padding-right: 20px;
    padding-left: 20px;
}
.spacer {
    margin-top: 94px;
    width: 100%;
}
/**************************  Header ********************/

.navback {
    background-color: rgba(249, 249, 247, 0.6);
    ;
    box-shadow: 0px 0px 28px -5px black;
    transition: 700ms;
	padding:5px;
}
.navbar-header {
    /* width: 30%; */
}
.navbar-brand {
    position: absolute;
    width: 15%;
    padding: 0px;
    -webkit-transition: width 500ms;
}
.navbar-brand>img {
    width: 100%;
    /* padding:10px; */
}
.navbar-nav>li {
    background-color: rgba(136, 220, 94, 0);
}
.navbar-nav {
    float: right;
}
.navpad>li>a {
    color: rgba(0, 0, 0, 0.73);
    font-size: 20px;
    padding: 32px 35px;
}
.navbar-nav .active {
    color: #656562;
    background-color: #f6be2f;
}
.nav>li>a,
.nav>li>a {
    transition: 400ms;
}
.nav>li>a:focus,
.nav>li>a:hover {
    background-color: rgba(246, 190, 47, .7);
    color: #7b7b76;
}
.navbar-toggle .icon-bar {
    background-color: white;
}
.collapsed {
    border: 1px solid rgb(249, 247, 247);
}
.banner_bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
    margin: 0;
    position: relative;
    background-attachment: fixed;
}
.banner_txt {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    height: 100%;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 100%;
    vertical-align: middle;
}
.banner_txt > h2 {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    padding-top: 170px;
}
.padding_top10 {
    padding-top: 10px;
}
.slidbox {
    /* margin-top: 85px; */
    
    transition: 500ms;
}
.item>img {
    width: 100%;
}
.owl-theme .owl-controls {
    margin-top: 0px;
    position: absolute;
    width: 100%;
    bottom: 20px;
}
.owl-theme .owl-controls .owl-page span {
    background: #efe218 !important;
}
.scrollogo {
    width: 10%;
}
.whitenav {
    background: white;
}
/************************************* About Us ************************************/

.roadmap {
    text-align: center;
    text-transform: capitalize;
    color: gray;
}
.roadmap span {
    color: #d2c719;
}
.about {
    border-top: 20px solid #694f4e;
    border-bottom: 20px solid #694f4e;
    /* background-color:#88dc5e ; */
    
    background-image: url("../images/slide.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 65px 35px 35px;
}
.about_side {
    /* background-image:url("../images/slidec.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	height: 380px; */
}
.abouttext {
    /* padding:40px 0px; */
}
.abouttext>h3 {
    margin: 15px 0px;
    color: #009fd6;
    font-size: 23px;
}
.abouttext>p {
    color: #606060;
    margin: 0px;
    margin-bottom: 15px;
    text-align: justify;
    font-size: 16px;
}
.aboutimg>img {
    width: 100%;
}
.abouttext .list-group-item {
    border: 1px solid #fff !important;
}
.abouttext h4 {
    font-size: 16px;
}
.abouttext ul {
    list-style-type: none;
    list-style: none;
    padding: 0;
}
.abouttext li img {
    float: left;
    margin: 0 15px 0 0;
}
.abouttext li p {
    font: 200 12px/1.5 Georgia, Times New Roman, serif;
}
.abouttext li {
    padding: 10px;
    overflow: auto;
    padding-left: 1.3em;
}
.abouttext li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -0.3em;
    width: 1.3em;
    font-size: 20px;
    color: #009fd6;
}
.abouttext li:hover {
    background: rgba(0, 159, 214, 0.18);
    cursor: pointer;
}
/************************************* Features ************************************/

.features {
    background-color: #f6be2f;
    padding: 40px 0px;
}
.features h1 {
    color: #656562;
    margin-top: 0px;
}
.featuretext {
    margin-top: 20px;
    transition: 700ms;
}
.featuretext:hover h2 {
    color: #efe218;
    background: white;
}
.featuretext:hover {
    margin-top: 10px;
}
.featuretext h2 {
    color: #ffffff;
    margin: 0px;
    background: rgb(101, 101, 98);
    padding: 20px 0px;
    border-top: 3px solid #ea5e74;
    transition: 300ms;
}
.featuretext p {
    color: white;
    background: #656562;
    padding: 20px 10px;
    height: 115px;
}
.featuretext img {
    width: 100%;
}
/************************************* Quote ************************************/

.quote {
    padding: 40px 0px;
    background-color: #f6be2f;
	    height: 150px;
}
.quote p {
    margin: 0px;
    font-size: 24px;
    text-align: center;
    color: white;
}

.carousel-content {
    color: black;
    display: flex;
    align-items: center;
}
#text-carousel {
    width: 100%;
    height: auto;
}
.quote .carousel-control.left {
    background-image: none;
}
.quote .carousel-control.right {
    background-image: none;
}
.quote .carousel-control {
    top: 25%;
}
.quote .left.carousel-control span {
  color: #000;
}
.quote .right.carousel-control span {
  color: #000;
}
.quote .carousel-content span{ color:#2b2b2b; font-style:italic;}
/************************************* News ************************************/

.news {
    padding: 40px 0px;
    background-color: #88dc5e;
}
.newsimg>img {
    width: 100%;
    margin-bottom: 10px;
}
.news-head {
    margin: 10px 0px;
    color: white;
}
.subtext>h2 {
    margin: 0px;
    color: white;
}
.subtext>p {
    color: white;
}
.whiteline {
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid white;
}
.paddingtb {
    padding-top: 15px;
    padding-bottom: 15px;
}
.news ul li {
    list-style-type: none;
    transition: 1000ms;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    cursor: zoom-in;
}
.news ul li:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
/************************************* Gallary ************************************/

.pichead {
    color: white;
    text-align: center;
    margin: 10px 0px;
}
.pic {
    padding: 40px 0px;
    background-image: url("../images/back1.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}
.testback {
    height: 260px;
    padding: 40px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.testimonial {
    padding: 40px 0px;
    padding: 40px 0px;
    background-image: url("../images/testi.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.overlayer1 {
    position: absolute;
    height: 100%;
    width: 100%;
}
.testimonial h1 {
    color: white;
    margin-bottom: 36px;
}
.testimonial h3 {
    color: white;
}
.testimonial p {
    color: white;
}
#owl-demo1 .owl-controls {
    margin-top: 0px;
    position: absolute;
    width: 100%;
    bottom: -18px;
}
.start-up {
    box-shadow: 0px 0px 18px -1px rgba(0, 0, 0, 0.56);
    padding: 85px 0 30px;
}
.start-up h1 {
    text-align: center;
    color: gray;
}
.start-up p {
    text-align: justify;
}
.point ul li {
    border: 0px;
}
.point ul {
    padding: 20px 0px;
}
/************************************* Form ************************************/

.form {
    padding: 120px 0 40px;
}
.formhead {
    color: black;
    text-align: center;
    margin: 0px 0px;
}
.map>iframe {
    width: 100%;
}
.sixicon {
    margin: 20px 0px;
    transition: 400ms;
    cursor: pointer;
	transition:500ms;
}
.sixicon:hover {
    box-shadow: 0px 0px 13px -6px black;
}
.sixicon:hover button {
    
    margin-bottom:20px; border-radius:0; color:#F6BE2F; border:1px solid #F6BE2F; background:#fff;
}
.sixicon i {
    font-size: 40px;
    padding: 38px;
    border-radius: 50%;
    height: 125px;
    width: 125px;
    cursor: pointer;
    transition: 500ms;
    border: 5px solid #f6be2f;
    color: #f6be2f;
}

.sixicon .sixiconshow{border: 5px solid #f6be2f;background-color: white;padding: 15px;border-radius: 50%;display:block;margin: 0px auto; transition:400ms;}
.sixicon .sixiconhide{border: 5px solid #f6be2f;background-color: white;padding: 15px;border-radius: 50%;display:none;transition:400ms;}
.sixicon:hover .sixiconshow{border: 5px solid #656562;background-color: #f6be2f;padding: 15px;border-radius: 50%;display:none;transition:400ms;}
.sixicon:hover .sixiconhide{border: 5px solid #656562;background-color: #f6be2f;padding: 15px;border-radius: 50%;display:block;margin: 0px auto;transition:400ms;}


.start-up button {
    margin-bottom:20px; border-radius:0; color:#fff; border:1px solid #fff; background:#fff;
}
.start-up button:hover{background:#F6BE2F; color:#000; border:1px solid #F6BE2F;}
.sixicon h4 {
    height: 100px;
    margin: 0px;
    padding: 35px 0px 25px;
    transition: 500ms;
}
.sixicon:hover i {
    border: 5px solid #000;
    color: #000;
    background: #f6be2f;
}
.sixicon:hover h4 {
    font-weight: 600;
}
/************************************* Modal ************************************/
.modal-body > p {
    font-size: 18px;
}
.modal-header h4 {
    font-weight: bold;
    text-align: center;
    font-size: 28px;
    text-shadow: 0px 3px 2px #F6BE2F;
}
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}
.modal.right.fade.in .modal-dialog {
    right: 0;
}
.modal-dialog {} .modal-body {
    padding: 40px;
}
.modal-footer {
    border-top: 1px solid #e5e5e5;
    padding: 20px;
    text-align: center;
}
.place-card.place-card-large {
    display: none;
}
.modal-footer .btn {
    background: #F6BE2F;
    border: none;
    border-radius: 0;
    color: black;
    font-weight: bold;
}
.modal-footer .btn:hover {
  background: #e1a91a;
}
/************************************* Footer ************************************/

.foot {
    padding: 40px 0px;
    background-color: #696966;
}
.foot>ul {
    text-align: center;
    list-style-type: none;
    padding-left: 0px;
}
.foot>ul>li {
    display: inline-block;
}
.foot>p {
    color: white;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.icon {
    display: inline-block;
    text-align: center;
    border-radius: 50%;
}
.icon-md {
    border-width: 1px;
    width: 42px;
    height: 42px;
    line-height: 42px;
    font-size: 14.56px;
}
.icon-default {
    color: #3f3f3f;
    background: #fff;
    border-color: #e6e6e6;
    border-style: solid;
    transition: 500ms;
}
.icon-default:hover {
    color: #efe218;
    background: #696966;
    border-color: #ffffff;
    border-style: solid;
}

@media screen and (max-width: 475px) {
    .navbar-nav {
        float: none;
    }
    .navbar-brand {
        width: 30%;
        margin-left: 30px;
    }
    .scrollogo {
        width: 16%;
    }
    .abouttext {
        text-align: justify;
    }
    .aboutimg>img {
        margin-bottom: 40px;
    }
    .quote p {
        font-size: 20px;
    }
    .whitenav .collapsed {
        border: 1px solid rgb(226, 29, 60);
    }
    .whitenav .navbar-toggle .icon-bar {
        background-color:#F6BE2F ;
    }
    .navbar ul {
        background: white;
    }
    .sixicon h4 {
        height: auto;
        padding-top: 10px;
        text-align: center;
    }
    .spacer {
        margin-top: 61px;
    }
    .banner_bg {
        height: 250px;
        background-size: 100% auto;
    }
    .banner_txt > h2 {
		font-size: 26px;
		line-height: 30px;
		padding: 45px 10px 0;
	}
	.navbar-toggle {
  		border: 1px solid #F6BE2F !important;
	}
	.collapsed{
	border: 1px solid #F6BE2F !important;
	}
	.navbar-toggle .icon-bar {
		background-color: #F6BE2F;
	}
	.roadmap {
		font-size: 34px;
	}
	.about {
		padding: 10px;
	}
	.start-up {
		padding: 15px 0;
	}
	.form {
		padding: 20px 0;
	}
	.foot {
		padding: 30px 0;
	}
	.abouttext {
		padding-top: 15px;
	}
	.start-up button{    color: #f6be2f;
    border: 1px solid #f6be2f;}
	.quote{height:280px}
	#header .navbar-nav {
    margin: 0px -15px;
}
	
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse,
    .navbar-toggle {
        display: block !important;
    }
    .navbar-header {
        float: none;
    }
    .testimonial h3 {
        margin-top: 0px;
        margin-bottom: 15px;
    }
    .navpad > li > a {
        padding: 15px 15px;
    }
    .navbar-nav > li {
        width: 100%
    }
    .navbar-brand {
        width: 22%;
        margin-left: 20px !important;
    }
    .scrollogo {
        width: 14%;
    }
	.navbar-toggle {
  		border: 1px solid #F6BE2F !important;
		margin-top:18px;
	}
	.navbar-toggle .icon-bar {
		background-color: #F6BE2F;
	}
	.navbar {
		min-height: 78px;
	}
	.abouttext {
		padding-top: 15px;
	}
	.about {
		padding: 0px !important;
	}
	.spacer {
    margin-top: 78px;}
	.start-up button{    color: #f6be2f;
    border: 1px solid #f6be2f;}
	.quote{height:200px}
	#header .navbar-nav {
    margin: 0px -15px;
}
.form {
    padding: 50px 0 40px;
}
}
@media screen and (max-width: 995px) {
    .navbar-nav {
        float: none;
    }
}
@media (min-width: 1920px) and (max-width: 2559px) {
    .navback {
        background-color: #fff !important;
    }
    .navpad > li > a {
        padding: 50px 35px !important;
    }
}
.scrollup {
    position: fixed;
    bottom: 30px;
    right: 8px;
    display: none;
    background: url(icon_top.png) no-repeat;
    background-color: rgba(246, 190, 47, 0.7);
    border: 2px solid #000;
    font-size: 24px;
    border-radius: 50%;
    padding: 0px 10px;
    color: white;
    transition: 500ms;
}
.scrollup:hover {
    background-color: #f6be2f;
    color: #696966;
}
.form label {
    padding-left: 15px;
}
.add i {
    margin-right: 20px;
}
.add {
    font-size: 18px;
}





